ImagickDraw::pop
ImagickDraw::popDefs
The ImagickDraw class
PHP Manual

# ImagickDraw::popClipPath

(No version information available, might be only in CVS)

ImagickDraw::popClipPath — Terminates a clip path definition

### Description

bool ImagickDraw::popClipPath ( void )
Warning

This function is currently not documented; only its argument list is available.

Terminates a clip path definition.

### Return Values

No value is returned.

ImagickDraw::pop
ImagickDraw::popDefs
The ImagickDraw class
PHP Manual